Phpwcms 1.9.2 / Bootstrap Carousel

Hier bekommst Du deutschsprachigen Support. Keine Fehlermeldungen oder Erweiterungswünsche bitte!
Post Reply
Dieter:Bahr
Posts: 37
Joined: Tue 28. Feb 2017, 11:18

Phpwcms 1.9.2 / Bootstrap Carousel

Post by Dieter:Bahr » Tue 13. Nov 2018, 18:13

Hat sich erledigt ... sorry, war ein Fehler 40

DANKE

Dieter:Bahr
Posts: 37
Joined: Tue 28. Feb 2017, 11:18

Re: Phpwcms 1.9.2 / Bootstrap Carousel

Post by Dieter:Bahr » Wed 14. Nov 2018, 09:13

Moin zusammen,

hätte doch mal noch eine Frage bezüglich Bootstrap Carousel und dem JQuery ...
Mein Fehler und der Grund warum das Bootstrap Carousel nicht ging, war die JQuery Version (scheint nur mit Versionen bis 2.2.4 zu laufen.
Kann man das anpassen? Wenn ja, wie und wo?

DANKE

User avatar
top
Posts: 461
Joined: Fri 11. Aug 2006, 15:03
Location: Eutin

Re: Phpwcms 1.9.2 / Bootstrap Carousel

Post by top » Wed 14. Nov 2018, 09:38

Im Backend unter Admin > Vorlagen die Vorlage(n) editieren und dort findest du ein Auswahlmenü für gewünschte JS-Bibliothek.

Dieter:Bahr
Posts: 37
Joined: Tue 28. Feb 2017, 11:18

Re: Phpwcms 1.9.2 / Bootstrap Carousel

Post by Dieter:Bahr » Wed 14. Nov 2018, 18:02

top wrote:
Wed 14. Nov 2018, 09:38
Im Backend unter Admin > Vorlagen die Vorlage(n) editieren und dort findest du ein Auswahlmenü für gewünschte JS-Bibliothek.
Danke für die Antwort, das meinte ich aber nicht ...

Meine Frage war, ob es ein Template geben wird, oder jemand eines hat, das mit einer höheren JQuery Version als mit 2.2.4 läuft. Denn mit den neuern JQuery scheint es irgendwo zuordnungsprobleme mit dem Link für´s nächste Bild zu geben

Post Reply